.honors_link_to_all {
	margin: 30px 0 0 0;
}
.honors_link_to_all a {
	font-size: 17px;
	text-decoration: underline !important;
	color: #FFF;
}
.honors_link_to_all a:hover {
	text-decoration: none !important;
	color: #FFF;
}


.awards_list_years {
	padding: 20px 0 60px 0;
}

.awards_list_years h4 {
	font-weight: bolder;
	text-align: center;
	color: #ff0037
}

.awards_list_years h4 span {
	display: inline-block;
	margin: 0px 10px;
}

.awards_list_years h4 span a {
	color: #454545;
	text-decoration: none;
}

.awards_list {
	padding: 0 100px;
}

.awards_list .awards_item {
	width: 100%;
	color: #454545;
	font-weight: normal;
	font-size: 14px;
	padding: 0 15% 30px 15%;
}

.awards_list .awards_item .award_photo {
	padding-bottom: 15px;
}
	
.awards_list .awards_item img {
	width: 100%;
}
.awards_list .awards_item .awart_text p {
	font-size: 1vw;
}



.awards_page {
    position: relative;
    z-index: 2;
    background-color: #f4f2ee;
	padding-top: 60px;
}

/*=====================================================
=            Bootstrap 2.3.2 Media Queries            =
=====================================================*/
@media only screen and (max-width : 1920px) {
}
@media only screen and (max-width : 1600px) {
}

@media only screen and (max-width : 1200px) {
	.awards_list .awards_item {
		padding: 0 10% 30px 10%;
	}

	.awards_list {
		padding: 0 5%;
	}

	.awards_list .awards_item .awart_text p {
		font-size: 1.3vw;
	}
}

@media only screen and (max-width : 979px) {
	.awards_list .awards_item {
		padding: 0 2% 30px 2%;
	}
	.awards_list {
		padding: 0 2%;
	}
	.awards_list .awards_item .awart_text p {
		font-size: 1.7vw;
	}
}

@media only screen and (max-width : 767px) {
	.awards_list .awards_item {
		padding: 0 3% 10% 3%;
	}
	.awards_list {
		padding: 0 5%;
	}
	.awards_list .awards_item .awart_text p {
		font-size: 3vw;
		text-align: center;
	}
	
}

@media only screen and (max-width : 480px) {
	.awards_list .awards_item {
		padding: 0 10% 30px 10%;
	}
	.awards_list {
		padding: 0;
	}
	.awards_list .awards_item .awart_text p {
		font-size: 4vw;
	}
}

@media only screen and (max-width : 320px) {
	.awards_list .awards_item {
		padding: 0;
	}
	.awards_list {
		padding: 0 0;
	}
	.awards_list .awards_item .awart_text p {
		font-size: 5vw;
		text-align: center;
	}
}

/*маленькая штучка для планировок*/
.check_plans img {max-width: 600px; max-height: 500px}








.members_page {
    position: relative;
    z-index: 2;
    background-color: #f4f2ee;
	padding-top: 60px;
}


.members_block {
	padding: 0px 0;
	background-color: #f4f2ee;
	position: relative;
	z-index: 2;
}


.members_block_container {
	padding: 30px 5px 0 5px;
}

.members_block_container .members_link_to_all {
	margin: 0px 0 40px 0;
	text-align: center;
}
.members_block_container .members_link_to_all a {
	font-size: 19px;
	text-decoration: underline;
}

.members_container {
	padding: 0 15px;
}

.members_block_container .block-title,
.members_department {
	margin-bottom: 30px;
}
.members_department {
	margin: 0 -10px 30px -10px;
}

.members_item {
	width: 100%;
	float: left;
	margin: 0px 0px 11px 0px;
	position: relative;
} 

.members_box {
	margin:0;
	padding: 0 5px;
	
}

.members_item .member_photo div {
	width: 100%;
	padding-bottom: 91%;
}


.member_photo img {
	
	position: absolute;
	width: 100%;
	height: 100%;
}

.member_shade {
	position: absolute;
	display: none;
	background: #FFFFFF;
	opacity: .8;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	overflow: auto;
	vertical-align: top;
}

.members_item:hover .member_shade {
	display: block;
}


.member_close {
	position: absolute;
	top: 9px;
	right: 9px;
	width: 42px;
	height: 42px;
	background: url('/img/close.png');
	z-index: 20;
}
.member_close span {
	display: none;
}
.member_text {
	position: absolute;
	bottom: 0;
	right:0;
	width: 100%;
	padding: 20px;
	overflow: auto;
}
.member_text p.member_name {
	font-size: 1.1vw;
	font-weight: bolder;
	margin-bottom: 5px;
}
.member_text p.member_announce,
.member_text p.member_phone,
.member_text p.member_email
{
	font-size: 1vw;
}
.member_text p.member_announce {
	margin: 3px 0;
	max-height: 10vw;
	overflow: auto;
}

/*=====================================================
=            Bootstrap 2.3.2 Media Queries            =
=====================================================*/
@media only screen and (max-width : 1920px) {
	.member_text p.member_announce {
		max-height: 10vw;
	}

}
@media only screen and (max-width : 1600px) {
	.member_text p.member_name {
		font-size: 0.9vw;
	}
	.member_text p.member_announce,
	.member_text p.member_phone,
	.member_text p.member_email
	{
		font-size: 0.8vw;
	}
	.member_text p.member_announce {
		max-height: 8vw;
	}

}

@media only screen and (max-width : 1200px) {
	.member_text p.member_name {
		font-size: 1.3vw;
	}
	.member_text p.member_announce,
	.member_text p.member_phone,
	.member_text p.member_email
	{
		font-size: 1.2vw;
	}
	.member_text p.member_announce {
		max-height: 10vw;
	}

}

@media only screen and (max-width : 979px) {
	.member_text p.member_name {
		font-size: 1.6vw;
	}
	.member_text p.member_announce,
	.member_text p.member_phone,
	.member_text p.member_email
	{
		font-size: 1.5vw;
	}
	.member_text p.member_announce {
		max-height: 12vw;
	}
}

@media only screen and (max-width : 767px) {
	.member_text p.member_name {
		font-size: 3vw;
	}
	.member_text p.member_announce,
	.member_text p.member_phone,
	.member_text p.member_email
	{
		font-size: 2.5vw;
	}
	.member_text p.member_announce {
		max-height: 20vw;
	}
	
}

@media only screen and (max-width : 480px) {
	.member_text p.member_name {
		font-size: 5vw;
	}
	.member_text p.member_announce,
	.member_text p.member_phone,
	.member_text p.member_email
	{
		font-size: 4vw;
	}

	.member_text p.member_announce {
		max-height: 45vw;
	}
}

@media only screen and (max-width : 320px) {
	.member_text p.member_name {
		font-size: 5.5vw;
	}
	
	.member_text p.member_announce,
	.member_text p.member_phone,
	.member_text p.member_email
	{
		font-size: 4.5vw;
	}
	.member_text p.member_announce {
		max-height: 38vw;
	}
	
}




.member_email a {
	color: #ff0037;
}


@media only screen and (max-width : 767px) {

	.left_nav {
		margin-left: 0px;
	}

	ul.cd-side_mnu {
		margin-left: 0px;
		padding-left: 0px;
	}
	
	ul.cd-side_mnu li {
		text-align: center;
	}
}


/*For youtuber*/
.youtuberBack {
	color: #fff !important;
	display: none;
	z-index: 1100;
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	text-align: center;
}
#youTuberShadow {
	background: #0b0b0b;
	height: 100%;
	width: 100%;
	opacity: .8;
}

#youTuberContainer {
	display: none;
	z-index: 1102;
	position: fixed;
}
#youTuber {
	text-align: center;
	box-shadow: 0 0 40px #333;
}
#youTuberLoading {
	position: fixed;
	z-index: 1101;
	font-size: 1.5em;
	top: 49%;
	width: 5%;
	text-align: center;
	left: 45%;
}
#youTuberClose {
	position: fixed;
	right: 15px;
	top: 15px;
	padding: 3px 13px;
	z-index: 1101;
	font-size: 25px !important;
	text-shadow: 0 0 10px #fff;
	border-radius: 3px;
	cursor: pointer;
	-webkit-transition-duration: 0.1s;
	-o-transition-duration: 0.1s;
	-moz-transition-duration: 0.1s;
	transition-duration: 0.1s;
}
#youTuberClose:hover {
	background: #333;
}

